@charset "utf-8";
/* CSS Document */

/*首页*/
#indexbanner img{ width:100%}
.menu{ width:100%; overflow:hidden; margin-top:2.5rem; padding-left:0.9rem}
.menu dt{ width:13.28%; float:left; text-align:center; margin:0 0.9rem}
.menu dt img{ width:100%}
.menu dt p{ font:normal 1rem/1.1rem '微软雅黑'; color:#555; margin-top:0.7rem;}
.sybt{ width:95.3125%; margin:3.5rem auto 0 auto; overflow:hidden}
.sybt .zsw{ width:1.4%; height:1.3rem; background:#396ebe; float:left}
.sybt p{ font:normal 1.3rem/1.3rem '黑体'; color:#396ebe; float:left; margin-left:0.9rem}
.cpfl{ width:95.3125%; margin:1.4rem auto 0 auto; overflow:hidden}
.cpfl dt{ width:15.74%; float:left; text-align:center; margin-top:1.4rem}
.cpfl dt img{ width:100%}
.cpfl .zc1{ margin:1.4rem 0 0 0.9rem}
.cpfl dt p{ font:normal 0.8rem/0.9rem '黑体'; color:#999;}
.cpfl .middle1{ margin:1.4rem 1.6rem 0 3.2rem}
.cpfl .middle2{ margin:1.4rem 3.2rem 0 1.6rem}
.khal{ width:95.3125%; margin:0.4rem auto 0 auto; overflow:hidden}
.khal dt{ width:48.52%; text-align:center; background:#e9e9ef; margin-top:1rem}
.khal dt img{ width:100%}
.khal dt p{ font:normal 1.15rem/2.7rem '黑体'; color:#396ebe;}
.hyxw{ width:95.3125%; margin:3rem auto 0 auto;}
.hyxw li{ overflow:hidden; margin-top:1rem;}
.hyxw li p{ font:normal 1.1rem/1.1rem '黑体'; color:#555; float:left;margin-left:1.3rem}
.hyxw li .time{ font:normal 0.95rem/1.1rem '黑体'; color:#555; float:right}
.hyxw li .line{ width:100%; height:0.1rem; border-bottom:dotted 1px #e1e1e1; float:left; margin-top:1.3rem}
.gywm{ width:95.3125%; margin:1.8rem auto 0 auto}
.gywm p{ font:normal 1.1rem/1.9rem '黑体'; color:#686868; text-indent:2.2rem}
.gywm .ckgd{ width:30.16%; height:2.6rem; border:0.1rem solid #727273; margin:3rem auto 0 auto; font:normal 1.1rem/2.6rem '黑体'; color:#777; text-align:center;}
.gywm .ckgd:hover{ border:none; background:#396ebe; color:#fff;}
.shuru{ width:95.3125%; margin:2.5rem auto 0 auto; padding-bottom:10rem;}
.shuru input{ width:49.18%; height:2.6rem; font:normal 1rem/2.3rem '黑体'; color:#c8c8cd; border-radius:0.4rem; border:0.1rem solid #396ebe; padding-left:0.6rem; outline:medium;}
.shuru textarea{ width:100%; height:6rem; font:normal 1rem/2.3rem '黑体'; color:#c8c8cd; border-radius:0.4rem; border:0.1rem solid #396ebe; padding-left:0.6rem; margin-top:0.6rem;  outline:medium;}
.tjan{ width:100%; height:2.3rem; background:#396ebe; border-radius:0.4rem; overflow:hidden; margin-top:2rem;}
.tjan img{ width:6.4%; float:left; margin-left:12rem; margin-top:0.3rem}
.tjan p{ font: normal 1rem/2.3rem '微软雅黑'; color:#fff; float:left; margin-left:0.9rem;}
.dbdh{ width:100%;  position:fixed; left:0; bottom:0; background:#ececec; overflow:hidden}
.dbdh dt{ width:33.33%; float:left; text-align:center;}
.dbdh img{ width:17.73%;  margin-top:0.25rem}
.dbdh p{ font:normal 1.1rem/1.1rem '黑体'; color:#959597; margin-top:0.5rem}

/*产品*/
.sltlt{clear:both;background:#fff;margin-bottom:0.5rem; margin-top:0rem}
.sltlt li {width:100%;padding:0 1.5% 0.5rem 1.5%;overflow:hidden;font-size:1.2rem;line-height:3.5rem;height:3.5rem;border-bottom:2px solid #d6d6d4;position:relative;}
.sltlt li .con {width:65rem;height:3.5rem;position:absolute;top:0;left:0;}
.sltlt li .con p {float:left;}
.sltlt li .con p a {float:left;padding:0 0.4rem; font:normal 1.1rem/3.5rem '微软雅黑';}
.sltlt .cur{ color:#396ebe;}
.cpflnr{ width:97.5%; overflow:hidden; margin:0 auto; padding-bottom:5rem}
.cpflnr dt{ width:49.36%; background:#f7f7f7; padding-bottom:1.2rem; margin-top:0.5rem}
.cpflnr dt img{ width:100%}
.cpflnr dt p{ font:normal 1.1rem/1.1rem '黑体'; color:#333; text-align:center; margin-top:1rem}

/*产品详情*/
#cptp{ width:100%}
#cptp img{ width:100%}
#cptp h1{ font:normal 1.8rem/1.8rem '黑体'; color:#333; width:95.3125%; margin:2rem auto 0 auto; }
#cptp p{ font:normal 1.1rem/1.1rem '黑体'; color:#909090; width:95.3125%; margin:1.3rem auto 0 auto}
.cpxq{ width:95.3125%; margin:2.7rem auto 0 auto}
.cpxq p{ font:normal 1.3rem/1.3rem '黑体'; color:#333;}
.cpxq .zs01{ width:16.4%; height:0.1rem; background:#529ee7; margin-top:0.8rem}
.zs02{ width:100%; height:0.1rem; background:#e5e0e2;}
.wenzinr{ padding-bottom:2rem}

/*关于我们*/
.gywm img{ display:block; margin: 0 auto; width:69.5%}
#navdisplay{ font:normal 1.1rem/1.1rem '黑体'; color:#8b8b8b; text-align:center; margin-top:3rem; cursor:pointer}
#nav{ margin-top:1.4rem}

.ppzl{ width:95.3125%; margin:2rem auto 0 auto;}
.ppzl p{ font:normal 1.1rem/2rem '黑体'; color:#626262; text-indent:2.2rem}
.ppzl .jlfg{ margin-top:2rem}
.fzlc img{ width:100%}
.lxwm{ width:95.3125%; margin:0 auto;}
.lxwm dt{ overflow:hidden; margin-top:3rem}
.lxwm dt img{ width:7.21%; float:left}
.lxwm dt p{ font:normal 1.4rem/2rem '黑体'; color:#626262; float:left; margin-left:1.5rem}
.yjdd{ width:100%; height:4rem; background:#f4f4f4; margin-top:2.5rem; }
.yjdd p{ font:normal 1.1rem/4rem '微软雅黑'; color:#9b9b9b; text-align:center; padding-bottom:4rem}


/*4s*/
.dianming{ width:95.3125%; overflow:hidden; margin:0 auto; margin-top:1rem;}
.dianming dt{ width:48.52%; position:relative; margin-top:0.9rem;}
.dianming img{ width:100%; }
.dianming  .name{ width:100%; height:2.3rem; background:rgba(57,110,190,0.5); position:absolute; left:0; bottom:0.1rem; font:normal 1rem/2.3rem '黑体'; color:#fff; text-align:center}
.qgjxwl{ width:95.3125%; margin:0 auto; overflow:hidden; padding-bottom:6rem}
.qgjxwl li{ width:48.52%; margin-top:1rem;}
.qgjxwl li h2{ font:normal 1.1rem/1.1rem '黑体'; color:#396ebe; padding-bottom:1.2rem}
.qgjxwl li p{ font:normal 0.9rem/0.95rem '黑体'; color:#6f7276; margin-bottom:0.8rem;}

/*新闻列表*/
.news{ width:95.3125%; margin:0 auto}
.news h3{ font:normal 1.3rem/1.3rem '黑体'; color:#333; margin-top:1.3rem;}
.news h4{ font:normal 1.2rem/1.2rem '黑体'; color:#333; margin:1.2rem 0 0.8rem 0;}
.news p{ font:normal 1.1rem/1.5rem '黑体'; color:#666;}
.news .line{ width:100%; height:0.1rem; border-bottom:1px dotted #e1e1e1; margin-top:1.5rem}
.kb{ height:5rem}

/*新闻详情*/
.xwxq{ width:95.3125%; margin:0 auto;}
.xwxq h5{ font:normal 1.3rem/1.3rem '黑体'; color:#333; margin-top:0.9rem}
.xwxq h6{ font:normal 1.05rem/1.05rem '黑体'; color:#a2a2a2; margin:0.8rem 0 1rem 0;}
.xwxq p{ font:normal 1.1rem/1.6rem '黑体'; color:#808080; text-indent:2.2rem;}
.xwxq .up{ font:normal 1.1rem/1.1rem '黑体'; color:#808080; margin-top:2.9rem;}
.xwxq .down{ font:normal 1.1rem/1.1rem '黑体'; color:#333; margin-top:1rem;}
.xwxq img{ width:95%; margin:0 auto; display:block;}


/*节能*/
.jsul{ overflow:hidden}
.jsul li{ width:42.1875%; float:left; overflow:hidden; margin-top:1.7rem;}
.jsul li span{ width:51.85%; font:normal 0.95rem/2.5rem '微软雅黑'; color:#fff; background:#396ebe; letter-spacing:-1px; float:left; text-align:center; border-radius:0.25rem 0 0 0.25rem;}
.jsul li input{ float:left; width:48.15%; height:2.5rem; font:normal 1rem/1.6rem '微软雅黑'; color:#333; border:0.1rem solid #e4e4e4; border-radius:0 0.25rem 0.25rem 0; padding-left:1rem; outline:medium;}
.jsul .left{ margin-left:1.5rem}
.jsul .right{ margin-left:2rem;}

.jsclear{ width:100%; overflow:hidden; margin-top:1.7rem;}
.jsclear div{ width:44.375%; font:normal 1rem/2.5rem '微软雅黑'; color:#fff; background:#396ebe; float:left; text-align:center;}
.jsclear #keyclear{ border-radius:0.5rem 0 0 0.5rem; margin-right:0.1rem; margin-left:1.5rem}
.jsclear #operate{ border-radius:0 0.5rem 0.5rem 0}
.line{ width:100%; height:0.1rem ; border:1px dotted #e8e8e8; margin-top:3rem;}
.jsjg{ font:normal 1rem/1rem '黑体'; color:#396ebe; margin-top:1.5rem; margin-left:1.5rem}
.bleft{ overflow:hidden; width:50%; margin-left:1.5rem;}
.bleft p{ font:normal 1rem/2rem '微软雅黑'; color:#396ebe; margin-top:1.0rem; float:left}
.bleft b{ margin:0 1.3rem 0 1.3rem; font-size:2rem;}























